AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerError Class
ManagerError Constructor
ManagerError Constructor
ManagerError Constructor (Dictionary(String, String))

| ManagerError Constructor (Dictionary String, String )

Initializes a new instance of the ManagerError class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerError(
    	Dictionary<string, string> attributes
    )

    Public Sub New (
    	attributes As Dictionary(Of String, String)
    )

    public:
    ManagerError(
    	Dictionary<String^, String^>^ attributes
    )

    new :
            attributes : Dictionary<string, string> -> ManagerError

#### Parameters

attributes
  Type: System.Collections.Generic
  Dictionary
  String, String

  [Missing <param name="attributes"/> documentation for "M:AsterNET.Manager.Response.ManagerError.#ctor(System.Collections.Generic.Dictionary{System.String,System.String})"]

See Also

#### Reference

ManagerError Class
ManagerError Overload
AsterNET.Manager.Response Namespace